salt:
  master_remove_config: True
  master:
    cache: redis
    cli_summary: True
    ipv6: True
    file_ignore_glob:
      - '*.pyc'
      - '*.swp'
    fileserver_backend:
      - roots
      - git
    file_roots:
      base:
        - /srv/formulas/salt-formula
    gitfs_remotes:
      - https://git.com.de/LibertaCasa/salt.git:
        - root: salt
        - base: production
    ext_pillar:
      - netbox:
          virtual_machines: True
          interfaces: True
          interface_ips: True
          site_details: False
          site_prefixes: False
      - git:
        - production https://git.com.de/LibertaCasa/salt.git:
          - root: pillar
    ext_pillar_first: True
    pillar_merge_lists: True
    log_level: info
    show_jid: True
    timeout: 20
    gather_job_timeout: 20
    keep_jobs: 30
